Bug 1796214 - perl-CDB_File-1.02 is available
Summary: perl-CDB_File-1.02 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-CDB_File
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mark McKinstry
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1826270
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-29 21:16 UTC by Upstream Release Monitoring
Modified: 2020-05-29 02:56 UTC (History)
3 users (show)

Fixed In Version: perl-CDB_File-1.02-1.fc32 perl-CDB_File-1.02-1.fc31 perl-CDB_File-1.02-1.el7 perl-CDB_File-1.02-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-17 02:41:42 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.02 (#1796214) (984 bytes, patch)
2020-01-29 21:16 UTC, Upstream Release Monitoring
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Github atoomic B-COW issues 1 0 None closed libb-cow-perl: fails to build (test failures) on some architectures 2020-04-24 16:06:57 UTC
Red Hat Bugzilla 1826270 0 medium CLOSED Review Request: perl-B-COW - Additional B helpers to check Copy On Write status 2021-02-22 00:41:40 UTC

Description Upstream Release Monitoring 2020-01-29 21:16:28 UTC
Latest upstream release: 1.02
Current version/release in rawhide: 1.01-1.fc32
URL: http://search.cpan.org/dist/CDB_File/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2685/

Comment 1 Upstream Release Monitoring 2020-01-29 21:16:32 UTC
Created attachment 1656402 [details]
[patch] Update to 1.02 (#1796214)

Comment 2 Mark McKinstry 2020-01-29 23:27:15 UTC
There's a new test for this version that needs B::COW which isn't packaged for Fedora.

Comment 3 Petr Pisar 2020-02-28 13:18:16 UTC
And B-COW fails tests on big-endian machines.

Comment 4 Mark McKinstry 2020-04-24 16:16:30 UTC
B::COW fixed. now its dependent on https://bugzilla.redhat.com/show_bug.cgi?id=1826270

Comment 5 Fedora Update System 2020-04-24 17:41:08 UTC
FEDORA-2020-018d12238a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-018d12238a

Comment 6 Fedora Update System 2020-05-08 05:18:37 UTC
FEDORA-2020-7081f6fa6d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7081f6fa6d

Comment 7 Fedora Update System 2020-05-08 05:18:38 UTC
FEDORA-2020-20a68258ba has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-20a68258ba

Comment 8 Fedora Update System 2020-05-09 04:38:24 UTC
FEDORA-2020-7081f6fa6d has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7081f6fa6d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7081f6fa6d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-09 06:41:10 UTC
FEDORA-2020-20a68258ba has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-20a68258ba`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-20a68258ba

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-05-13 16:20:09 UTC
FEDORA-EPEL-2020-174a07e514 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-174a07e514

Comment 11 Fedora Update System 2020-05-13 16:20:10 UTC
FEDORA-EPEL-2020-5ed7098c9f has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5ed7098c9f

Comment 12 Fedora Update System 2020-05-14 09:32:30 UTC
FEDORA-EPEL-2020-174a07e514 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-174a07e514

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-05-14 09:59:37 UTC
FEDORA-EPEL-2020-5ed7098c9f has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5ed7098c9f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-05-17 02:41:42 UTC
FEDORA-2020-20a68258ba has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-05-17 03:48:14 UTC
FEDORA-2020-7081f6fa6d has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-05-29 00:57:15 UTC
FEDORA-EPEL-2020-174a07e514 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-05-29 02:56:16 UTC
FEDORA-EPEL-2020-5ed7098c9f has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.